关闭

/mongod: /usr/lib64/libssl.so.10: no version information available (required by ./mongod)

4495人阅读 评论(0) 收藏 举报
分类:
  
./mongod: /usr/lib64/libssl.so.10: no version information available (required by ./mongod)
./mongod: /usr/lib64/libcrypto.so.10: no version information available (required by ./mongod)
./mongod: /usr/lib64/libcrypto.so.10: no version information available (required by ./mongod)
about to fork child process, waiting until server is ready for connections.
forked process: 13827




 原因:
openssl   不是最新版


解决;
  yum install openssl 




 TMD:
[root@localhost ~]# cat /etc/redhat-release
 Red Hat Enterprise Linux Server release 5.4 (Tikanga)
升到最新版也不行


mongodb-linux-x86_64-rhel62-3.0.4.gz


不支持 这个版
0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:189670次
    • 积分:3309
    • 等级:
    • 排名:第10258名
    • 原创:146篇
    • 转载:16篇
    • 译文:1篇
    • 评论:22条
    最新评论